package org.diagbot.common.push.bean.neo4j;

import java.util.List;

/**
 * 右边的指标推送(肾功能不全)
 */
public class MedicalIndication {
    private String name;
    // 触发推送的规则
    private String rule;
    private List<MedicalIndicationDetail> details;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRule() {
        return rule;
    }

    public void setRule(String rule) {
        this.rule = rule;
    }

    public List<MedicalIndicationDetail> getDetails() {
        return details;
    }

    public void setDetails(List<MedicalIndicationDetail> details) {
        this.details = details;
    }

}
